@charset "utf-8";
/* CSS Document */

#main2nd #mainHead { position: relative;}
#mainHead .btn_entry { position: absolute; top: 31px; right: 20px;}
#mainHead .btn_entry li { margin: 0 0 8px;}
#mainHead .btn_entry2 { position: absolute; top: 20px; right: 15px;}

#main2nd .left { float: left;}
#main2nd .right { float: right;}
#main2nd #countryDesc { padding: 20px 0 30px; font-weight: bold; font-size: 14px;}

#main2nd .boxes { margin: 0 0 30px;}
#main2nd .boxes h3,
#main2nd .ttl_search { margin: 0 0 10px; padding: 0 0 8px; background: url(../img/bg_title.gif) left bottom no-repeat;}
#main2nd .ttl_search { margin: 0;}

#main2nd #box01 {}
#main2nd #box01 li { float: left; display: block; width: 140px; margin: 0 10px 10px 0;}
#main2nd #box01 li.last { margin: 0 0 10px 0;}
#main2nd #box01 li a { display: table-cell; width: 140px; height: 35px; text-align: center; vertical-align: middle;
text-decoration: none; color: #4e3926; line-height: 1; font-weight: bold; font-size: 12px; background: url(../img/btn_type.gif) right center no-repeat;}
#main2nd #box01 li a:hover { color: #fff; background-position:  left center;}

#main2nd #box01 li a span { zoom: 1;}
*html #main2nd #box01 li a span { zoom: 1;}
*:first-child+html #main2nd #box01 li a span { zoom: 1;}
/*\*//*/
*html #main2nd #box01 li a span { display: inline-block;}
/**/


#boxNews {}
#boxNews h4 { margin: 0 0 5px;}
#boxNews .left { width: 360px;}
#boxNews .left ul { padding: 10px; border: 1px solid #cecece; background: #f7f7f7;}
#boxNews .left ul li { margin: 0 0 10px; padding-left: 14px; background: url(../img/icon_mark.gif) left 0.5em no-repeat;}

#boxNews .right { width: 360px;}
#boxNews .right .clearfix { padding: 10px;}
#boxNews .right .clearfix .list { text-align: center;}
#boxNews .right .clearfix .left { width: 160px;}
#boxNews .right .clearfix .left .photo { margin: 0 0 10px;}
#boxNews .right .clearfix .right { width: 165px;}
#boxNews .right .clearfix .right p { margin: 0 0 5px;}
#boxNews .more { text-align: right;}
#boxNews .more a { padding-left: 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}

#box02 .desc { margin: 0 0 20px;}
#box02 .caution { margin: 0 0 10px; text-align:right; font-size: 12px; color: #FF3366;}
#map_area { height: 100%; position: relative;}
#map_area .map_img { border: none;}
#map_area .map_hide { display: none; position: absolute; z-index: 2; top: 0; left: 0; width: 100%; height: 100%; background: url(/img/spacer.gif);}
#map_area .city_details { display: none; position:absolute; z-index:10; top:80px; left:200px; width:340px; padding:1px; background-color:#fff;
box-shadow:0 3px 5px rgba(0,0,0,0.6);
-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.6); -moz-box-shadow:0 3px 5px rgba(0,0,0,0.6); -o-box-shadow:0 3px 5px rgba(0,0,0,0.6); -ms-box-shadow:0 3px 5px rgba(0,0,0,0.6);}
#map_area .city_details h3 { margin:0; border-bottom:3px solid #000; padding:6px 10px; font-size:14px; font-weight:bold; line-height:22px; color:#fff; background:none;}
#map_area .city_details h3 img { float:right;}
#map_area .city_details img.photo { float:left; margin: 5px;}
#map_area .city_details p { padding: 5px;}

#contentsUS #map_area .city_details { border:2px solid #eb5551;}
#contentsUS #map_area .city_details h3 { background-color:#eb5551;}
#contentsCA #map_area .city_details { border:2px solid #1BA3AD;}
#contentsCA #map_area .city_details h3 { background-color:#1BA3AD;}
#contentsAU #map_area .city_details,
#contentsNZ #map_area .city_details { border:2px solid #1b8ccb;}
#contentsAU #map_area .city_details h3,
#contentsNZ #map_area .city_details h3 { background-color:#1b8ccb;}
#contentsGB #map_area .city_details,
#contentsIE #map_area .city_details { border:2px solid #ff8439;}
#contentsGB #map_area .city_details h3,
#contentsIE #map_area .city_details h3 { background-color:#ff8439;}
#contentsFR #map_area .city_details,
#contentsEU #map_area .city_details { border:2px solid #9f49e8;}
#contentsFR #map_area .city_details h3,
#contentsEU #map_area .city_details h3 { background-color:#9f49e8;}

#box03 .inner { position: relative; margin: 20px 0 0;}
#box03 .left,
#box03 .right { width: 355px;}
#box03 .check h4 { position: absolute; width: 100%; text-align: center;}
#box03 .check ul { margin: 11px 0 0; padding: 23px 10px 10px; background: #FEFCE4; border-radius: 5px;}
#box03 .check li { margin: 0 0 5px; padding: 0 0 0 14px; background: url(../img/icon_mark.gif) left 0.25em no-repeat;}
#box03 .more { margin: 5px 0 0; text-align: right;}
#box03 .more a { padding-left: 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}
#main2nd .question h4 { height: 16px; margin: 0 0 8px; padding: 5px 0 5px 34px; line-height: 16px; background: left center no-repeat;}
#main2nd .sche { margin: 20px 0 0;}
#main2nd .sche h5 { margin: 0 0 5px; font-size: 14px; font-weight: bold;}

#contentsUS #box03 .check ul { border: 1px solid #FB5963;}
#contentsCA #box03 .check ul { border: 1px solid #09BA82;}
#contentsAU #box03 .check ul,
#contentsNZ #box03 .check ul { border: 1px solid #30B5F7;}
#contentsGB #box03 .check ul,
#contentsIE #box03 .check ul { border: 1px solid #F8A126;}
#contentsFR #box03 .check ul,
#contentsEU #box03 .check ul { border: 1px solid #FB5963;}
#main2nd #contentsUS .question h4 { background-image: url(../US/img/index/icon_q.png);}
#main2nd #contentsCA .question h4 { background-image: url(../CA/img/index/icon_q.png);}
#main2nd #contentsAU .question h4 { background-image: url(../AU/img/index/icon_q.png);}
#main2nd #contentsNZ .question h4 { background-image: url(../NZ/img/index/icon_q.png);}
#main2nd #contentsGB .question h4 { background-image: url(../GB/img/index/icon_q.png);}
#main2nd #contentsIE .question h4 { background-image: url(../IE/img/index/icon_q.png);}
#main2nd #contentsFR .question h4 { background-image: url(../FR/img/index/icon_q.png);}
#main2nd #contentsEU .question h4 { background-image: url(../EU/img/index/icon_q.png);}

#contentsUS .right .clearfix { border: 1px solid #ffc4ca; background: #feeeef;}
#contentsCA .right .clearfix { border: 1px solid #79DCBD; background: #EAFAFA;}
#contentsAU .right .clearfix,
#contentsNZ .right .clearfix { border: 1px solid #8DD8FD; background: #E2F3FD;}
#contentsGB .right .clearfix,
#contentsIE .right .clearfix { border: 1px solid #F9C377; background: #FFFBE0;}
#contentsFR .right .clearfix,
#contentsEU .right .clearfix { border: 1px solid #CCA2FB; background: #ECE2F8;}

#boxSearch { position: relative; padding: 15px 0 20px;} 
#boxSearch div { margin: 0 0 10px; padding: 10px 10px 10px 90px; border: 1px solid #ccc; background: #eee;}
#boxSearch h3 { position: absolute; top: 7px; left: 0;}
#boxSearch h4 img,
#boxSearch h4 span { margin-right: 15px; vertical-align: middle; font-weight: bold; color: #4e3926;}
#boxSearch p { text-align: right; margin: 0 120px 0 0;}
#boxSearch p a { padding-left: 11px; background: url(../img/icon_delta.gif) left center no-repeat;}
#boxSearch label { padding: 0 10px 0 0; vertical-align: middle;}
#boxSearch input,
#boxSearch select{ width: 200px; padding: 3px 5px; margin-right: 10px;}
#boxSearch input[type="image"] { width: 80px; vertical-align: middle; padding: 0;}
#boxSearch li { float: left; padding: 0 30px 0 0;}
#boxSearch li a { padding-left: 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}

#main2nd #boxType { margin: 0;}
#main2nd #boxType h3 { margin: 0 0 5px;}
#boxType .inner { width: 355px; margin: 40px 0 0;}
#boxType .inner p { margin: 0 0 10px; line-height:2;}
#boxType .inner a { padding-left: 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}

#boxEX {}
#boxEX h3 { margin: 0 0 10px;}
#boxEX .inner { margin: 10px 0 0;}
#boxEX .left,
#boxEX .right { width: 355px;}
#boxEX p.right { text-align: right;}
#boxEX .link { margin: 10px 0 0;}
#boxEX p a { padding-left: 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}

#main2nd #boxMore { margin: 40px 0 50px;}
#main2nd #boxMore h3 { padding: 0; background: none;}
#boxMore li { margin: 0 0 5px;}
#boxMore li a { padding: 0 10px 0 13px; background: url(../img/icon_arrow.gif) left center no-repeat;}

#boxNews .left ul,
#boxNews .right .clearfix,
#boxSearch div { box-shadow:  inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-webkit-box-shadow:  inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-moz-box-shadow:  inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-o-box-shadow:  inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;
-ms-box-shadow:  inset 1px 1px 0 #fff, inset -1px -1px 0 #fff;}
